登录  免费注册
当前位置:首页 > 漏洞详细信息

Linux kernel内存泄漏漏洞(CNVD-2019-40135)

 关注(0)  
CNVD-ID CNVD-2019-40135
公开日期 2019-11-12
危害级别 高 (AV:N/AC:L/Au:N/C:N/I:N/A:C)
影响产品 Linux Linux kernel <=5.3.9
CVE ID CVE-2019-18813
漏洞描述 Linux kernel是一种计算机操作系统内核,以C语言和汇编语言写成,符合POSIX标准,按GNU通用公共许可证发行。

Linux kernel 5.3.9及更早版本中的drivers/usb/dwc3/dwc3-pci.c中的dwc3_pci_probe()函数存在内存泄漏漏洞。攻击者可通过触发platform_device_add_properties()失败利用该漏洞导致拒绝服务。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-18813
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=9bbfceea12a8f145097a27d7c7267af25893c060
厂商补丁 Linux kernel内存泄漏漏洞(CNVD-2019-40135)的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-08
收录时间 2019-11-12
更新时间 2019-11-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论